
Katello - Bug #6983

Typo on bastion readme page

08/07/2014 10:01 AM - Walden Raines

Status: Closed   

Priority: Low   

Assignee: Walden Raines   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/454

4

  

Description

It says:  "We welcome contributions, please see the Bastion (developer guide)[

https://github.com/Katello/katello.org/blob/master/docs/developer_guide/bastion/index.md]."

Where it should be [develope guide](https://github.com/Katello/katello.org/blob/master/docs/developer_guide/bastion/index.md)

Associated revisions

Revision 33988ff9 - 08/07/2014 10:04 AM - Walden Raines

Fixes #6983: fix typo on bastion readme page.

Revision 9b0377f6 - 08/07/2014 10:04 AM - Walden Raines

Fixes #6983: fix typo on bastion readme page.

Revision 32de13c1 - 08/07/2014 12:05 PM - Walden Raines

Merge pull request #4544 from waldenraines/6983

Fixes #6983: fix typo on bastion readme page.

History

#1 - 08/07/2014 10:04 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4544 added

- Pull request deleted ()

#2 - 08/07/2014 01:01 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|33988ff9f8043161628198436373e54a2eb6b3db.

#3 - 08/22/2014 09:25 AM - Eric Helms

- translation missing: en.field_release set to 13
